﻿
#divPageHeaderInnerContainer {
    height: auto !important;
}

#divPageHeader {
    padding: 0px !important;
    height: 50px !important;
    padding-top: 10px !important;
    color: White !important;
    font-size: 30px !important;
    text-transform: capitalize !important;
    float: left !important;
    width: 175px !important;
}

#divPageMenu {
    background-color: #587483 !important;
    width: 60% !important;
    width: calc(100% - 175px) !important;
    float: left !important;
    margin-top: 25px !important;
}

#divLogin {
    top: 14px !important;
}

.cmdLogin {
    height: auto !important;
}